RubyGems Navigation menu

dnclabs-fakeweb-matcher 1.1.0

RSpec matcher for the FakeWeb library

Gemfile
          gem 'dnclabs-fakeweb-matcher', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install dnclabs-fakeweb-matcher
  
  
  
  
  
  
  

Authors:

  • Pat Allan, Wes Morgan

Owners:

Total downloads 1,701

For this version 1,701

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - October 23, 2010 (8 KB)